## com.thingmagic
Class Gen2.IDS.SL900A.ApplicationData

    java.lang.Object
      com.thingmagic.Gen2.IDS.SL900A.ApplicationData

Enclosing class:
  Gen2.IDS.SL900A

    public static class Gen2.IDS.SL900A.ApplicationData

extends java.lang.Object

Constructor Summary
`Gen2.IDS.SL900A.ApplicationData()`

Method Summary
`byte` `getBrokenWordPointer()`
`short` `getNumberofWords()`
`void` `setBrokenWordPointer(byte value)`
`void` `setNumberofWords(short value)`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Gen2.IDS.SL900A.ApplicationData

    public Gen2.IDS.SL900A.ApplicationData()

Method Detail

### getNumberofWords

    public short getNumberofWords()

### setNumberofWords

    public void setNumberofWords(short value)

### getBrokenWordPointer

    public byte getBrokenWordPointer()

### setBrokenWordPointer

    public void setBrokenWordPointer(byte value)

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`